@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#hqir .qir_label {
	margin-bottom: 30px;
	padding: 10px;
	background: #ed6c00;
	text-align: center;
	font-size: 18px;
	text-align: center;	
	color: #FFF;
}
#hqir .tbl div {
	margin: 0 auto;
}
#hqir img.w {
	max-width: 105px;
}


@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}

	#hqir table {
		width: 100% !important;
	}
	#hqir table td.gtd {
		display: block;
		width: 100%;
	}
	#sectionNote {
		margin-top: 50px;
	}
}
@media only screen and (max-width:350px) {
}

#hqir{
	font-size:80%;
	margin-left:auto;
	margin-right:auto;
}

table#qir_menu{
	float:right;
	border-collapse: collapse;
	border-spacing: 0;
}
table#qir_menu td{
	vertical-align:middle;
}
table#qir_menu img{
	vertical-align:middle;
}

.qir_tab{
	margin:0 auto;
}
.qir_tab ul{
	padding-left:10px;
	height:40px;
	background:url('../img/bg.gif') repeat-x;
}
.qir_tab li{
	float:left;
	background:url('../img/tabs.gif') no-repeat;
}
.qir_tab.tab_eng li{
	float:left;
	background:url('../img/tabs_e.gif') no-repeat;
}
.qir_tab.tabRT li{
	float:left;
	background:url('../img/tabs2.gif') no-repeat;
}
.qir_tab.tabRT.tab_eng li{
	float:left;
	background:url('../img/tabs2_e.gif') no-repeat;
}
.qir_tab.tabID li{
	float:left;
	background:url('../img/tabs3.gif') no-repeat;
}
.qir_tab.tabID.tab_eng li{
	float:left;
	background:url('../img/tabs3_e.gif') no-repeat;
}

.qir_tab li{
	display:block;
	width:110px;
	height:40px;
	text-indent:-9999px;
}

table td.legend{
	padding-top:1em;
	text-align:right;
}

.qir_tab li.tab_f,
.tab_eng li.tab_f,
.tab_eng.tabRT li.tab_f,
.tab_eng.tabID li.tab_f{
	background-position:0 -36px;
}
.qir_tab li.tab_f:hover,
.tab_eng li.tab_f:hover,
.tab_eng.tabRT li.tab_f:hover,
.tab_eng.tabID li.tab_f:hover{
	background-position:0 -36px;
}
.qir_tab li.tab_f_select,
.tab_eng li.tab_f_select,
.tab_eng.tabRT li.tab_f_select,
.tab_eng.tabID li.tab_f_select{
	background-position:0 0;
}

.qir_tab li.tab_q,
.tab_eng li.tab_q,
.tab_eng.tabRT li.tab_q,
.tab_eng.tabID li.tab_q{
	background-position:-110px -36px;
}
.qir_tab li.tab_q:hover,
.tab_eng li.tab_q:hover,
.tab_eng.tabRT li.tab_q:hover,
.tab_eng.tabID li.tab_q:hover{
	background-position:-110px -36px ;
}
.qir_tab li.tab_q_select,
.tab_eng li.tab_q_select,
.tab_eng.tabRT li.tab_q_select,
.tab_eng.tabID li.tab_q_select{
	background-position:-110px 0;
}

#hqir table.frameTable{
	clear:both;
	margin:0 auto;
	border:0;
}
#hqir table,
#hqir td{
	border:0;
}

tr.headTr td{
	padding-top:2em;
	
}
.qir_label{
	font-size:120%;	
	font-weight:bold;
	text-align:left;
	padding-right:0.5em;
	padding-top:0.5em;
	padding-bottom:0.5em;
}
.qir_unit{
	text-align:right;
	white-space:nowrap;
	padding:0.5em 0;
}
/*.qir_label,
.qir_unit{
	vertical-align:bottom;
	padding-top:3em;
	height:2em;
	padding-bottom:1em;
}*/

#hqir .qir_table{
	width:48%;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-collapse:collapse;
	float:left;
}
#hqir table.qir_table,
#hqir table.qir_table th,
#hqir table.qir_table td{
	border-style:solid;
	border-color:#CCCCCC;
}

#hqir table.qir_table th,
#hqir table.qir_table td{
	border-top-width:0;
	border-left-width:0;
	border-right-width:1px;
	border-bottom-width:1px;
	padding:3px;
	vertical-align:middle;
}

.qir_table th{
	background-color:#EEEEEE;
	text-align:center;
	font-weight:normal;
	padding:3px 1px;
	border:1px solid #cccccc;
}

.qir_table th.yearTh{
	padding:8px 0;
}


.qir_table td.current{
	background-color:#FAFAFA;
}

.qir_table td.now{
	background-color:#FFFFFF;
}

.qir_table td.past{
	background-color:#FFFFFF;
}

.qir_table td{
	text-align:right;
	border:1px solid #cccccc;
	padding-right:1px;
}

.triangle{
	font-size:75%;
}

.notes{
	text-align:left;
	clear:both;
	padding-top:1em;
	text-indent:-1em;
	padding-left:1em;
}

#noteTop{
	padding-top:1em;
	clear:both;
}
#note{
	margin:3em 0;
	/*font-size:10px;*/
}
#note p{
	font-size: 75%;
	margin-bottom:1em;
	line-height: 1.5;
}

/*@media print{
	#hqir table,
	#hqir table tr,
	#hqir table tr td,
	#hqir table tr td table,
	#hqir table tr td table tr,
	#hqir table tr td table tr td
	{
		border:0;
	}

	#hqir table tr td table tr td table.qir_table{
		border-top-width:1px;
		border-left-width:1px;
		border-right-width:0px;
		border-bottom-width:0px;
	}
	#hqir table tr td table tr td table.qir_table th,
	#hqir table tr td table tr td table.qir_table td{
		border-top-width:0;
		border-left-width:0;
		border-right-width:1px;
		border-bottom-width:1px;
	}
	#hqir table tr td table tr td table.qir_table,
	#hqir table tr td table tr td table.qir_table th,
	#hqir table tr td table tr td table.qir_table td{
		border-style:solid;
		border-color:#333;	
	}

}*/

#ctrl-box{
	text-align:center;
}
#ctrl-box input{
	vertical-align:middle;
}


.circle_leg{
	/*width:100px;*/
	text-align:left;
	padding:5px;
	border:1px solid #999;
}

.circle_leg div{
	text-indent:-1.3em;
	padding-left:1.3em;
}

/* 複数テーブルの見出し */
.table_head{
	padding-top:1em;
	clear:both;
}

/*table.tbl{
	width:100%;
}
td.gtd{
	width:50%;
}*/
div.chart{
	position:relative;
}








